body, html {
  height: 100%;
  background: #655150;
  }

.st-bg {
    background: #ffffff;
    opacity: 1;
    filter: alpha(opacity=80); /* For IE8 and earlier */
    border-radius: 15px;
    padding: 20px;
    color: #000;
    font-size: 20px !important;
}

.dark-font {
  color: #000;
}

.light-font {
    color: #fff !important;
}

.main-bg {
  position: relative;
  height: 100%;
  width: 100%;
  background-color: #916e73;
  background-image: url(/images/bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.header-custom1 {
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
}

.header-custom2 {
    font-family: 'Crimson Text', serif;
    color: yellow;
    position: relative;
    top: -50px;
}

.header-custom3 {
    font-family: 'Anton', sans-serif;
    color: yellow;
    position: relative;
    top: -30px;
}

.header-custom4 {
    font-family: 'Alex Brush', cursive;
    color: #ffffff;
}

.pt-30 {
    font-size: 30pt;
}

.pt40 {
    font-size: 40pt;
}

h3 {
    color: #ffffff;
}

.dark-txt {
    color: #000;
    font-size: 20px !important;
}

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 60px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 128px;
    height: 128px;
    opacity: 1;
    transition: all .2s;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}